Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002206TestLinkReportspublic2009-03-06 17:202010-05-01 20:36
Reporteramitkhullar 
Assigned Toamitkhullar 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.9 Beta 2 
Summary0002206: Option to enable / disable printing of Custom Fields in Test Report
DescriptionThere should be a a checkbox to select / deselect printing of Custom Fields while printing a Test Plan.

Amit
TagsCustom Fields
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
parent of 0000694closedkevin custom field in results 
has duplicate 0001971closedamitkhullar Print Test Specification : include custom fields associated with the test case 

-  Notes
(0005779)
mhavlat (reporter)
2009-03-09 03:02

Closed as a duplicate. The mechanisms is shared for all document types.
(0006000)
amitkhullar (reporter)
2009-03-26 02:52

Fixed and Checked in the code as well in both 1.8.1 as welll as 1.9

Amit

- Issue History
Date Modified Username Field Change
2009-03-06 17:20 amitkhullar New Issue
2009-03-09 01:18 amitkhullar Relationship added has duplicate 0001971
2009-03-09 03:02 mhavlat Status new => closed
2009-03-09 03:02 mhavlat Note Added: 0005779
2009-03-09 03:02 mhavlat Resolution open => duplicate
2009-03-26 02:50 amitkhullar Tag Attached: Custom Fields
2009-03-26 02:52 amitkhullar Status closed => resolved
2009-03-26 02:52 amitkhullar Fixed in Version => 1.9 (DEV)
2009-03-26 02:52 amitkhullar Resolution duplicate => fixed
2009-03-26 02:52 amitkhullar Assigned To => amitkhullar
2009-03-26 02:52 amitkhullar Note Added: 0006000
2009-03-27 12:50 amitkhullar Relationship added parent of 0000694
2010-05-01 20:36 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker